Language

Package: wxwidgets-gtk2 @ 3.2.3

Synopsis

Widget toolkit for creating graphical user interfaces

Description

wxWidgets is a C++ library that lets developers create applications with a graphical user interface. It has language bindings for Python, Perl, Ruby and many other languages.

Home page
https://www.wxwidgets.org/
Location
gnu/packages/wxwidgets.scm (line: 172, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/aqpbhgmqc6d7w25pyx08zv20whm15623-wxwidgets-gtk2-3.2.3.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/vhvqbfn6kszkcxa5fz74sp5d86g18syc-wxwidgets-gtk2-3.2.3.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/f2qx4x8xzkpwp3lmscr0yj9f1plaf1g9-wxwidgets-gtk2-3.2.3.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/6chbqxz5yqs0iq31v87idfwl1r8nq1gz-wxwidgets-gtk2-3.2.3.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/8czpc0wzy5jz8xc7s85s8l5rl21lhhqi-wxwidgets-gtk2-3.2.3.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/k2avqnmdfidg7b4wfcvk4l724847nchh-wxwidgets-gtk2-3.2.3.drv
      x86_64-linuxpowerpc64le-linux-gnu/gnu/store/9w4d2kwzdgb9lp0xa4xvmizbx0apjkbh-wxwidgets-gtk2-3.2.3.drv
      x86_64-linuxmips64el-linux-gnu/gnu/store/z9bm1cgnisbk5zcfnxs29jicdkgvsrpb-wxwidgets-gtk2-3.2.3.drv
      x86_64-linuxi686-w64-mingw32/gnu/store/k4ndld41wn9ygdlffy34cfj7k67kwrmy-wxwidgets-gtk2-3.2.3.drv
      x86_64-linuxi586-pc-gnu/gnu/store/04x3bfylbv63zdayckjb9xhd82daxvr1-wxwidgets-gtk2-3.2.3.drv
      x86_64-linuxarm-linux-gnueabihf/gnu/store/p0vd7wmnh66zkjjz56hs7pqq9k57996z-wxwidgets-gtk2-3.2.3.drv
      x86_64-linuxaarch64-linux-gnu/gnu/store/q289r62ckhyqq9i4y256wkl6z9schcps-wxwidgets-gtk2-3.2.3.drv
      riscv64-linux/gnu/store/m70g6vi6zrdb3m24k514rhk7w8s6z2xs-wxwidgets-gtk2-3.2.3.drv
      powerpc-linux/gnu/store/nw53nzc7lgjiz8a2d492lky605ms9v76-wxwidgets-gtk2-3.2.3.drv
        powerpc64le-linux/gnu/store/mvs80g2qg0dpg407ylyg1lacki8iilbr-wxwidgets-gtk2-3.2.3.drv
        mips64el-linux/gnu/store/vk0a6dnjvlr6mzddyhdd39md92zh92d2-wxwidgets-gtk2-3.2.3.drv
          i686-linux/gnu/store/wfwxhnk3h4vpp2sajs1h5zyk14y3p4l0-wxwidgets-gtk2-3.2.3.drv
          armhf-linux/gnu/store/3rw2pp028fz2iy4frgdvkw8ssnaisffg-wxwidgets-gtk2-3.2.3.drv
          aarch64-linux/gnu/store/mc7hb6zs695n7ysadd072sd8qd5yg3px-wxwidgets-gtk2-3.2.3.drv

          Lint warnings

          LinterMessageLocation
          description

          Validate package descriptions

          description should start with an upper-case letter or digit